» Ubuntu » Paketit

Error

two or more packages specified (libitext-java-gcj natty)